<template>
  <v-container>
    <v-img
      class="img-random"
      max-height="450"
      max-width="650"
      :src="srcimg"
      v-on:click="gennewUrl()"
    ></v-img>
    <div class="divcustom">{{ srcimg }}</div>
    <button v-on:click="gennewUrl()">Click me</button>
  </v-container>
</template>

<script>
import "./style.css";
export default {
  name: "Right",

  data() {
    return {
      srcimg:
        "https://picsum.photos/" +
        (new Date().getHours() + 650).toString() +
        "/" +
        (new Date().getSeconds() + 850).toString(),
    };
  },
  methods: {
    gennewUrl() {
      return (this.srcimg =
        "https://picsum.photos/" +
        (new Date().getHours() + 850).toString() +
        "/" +
        (new Date().getSeconds() + 950).toString());
    },
  },
};
</script>
